summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rw-r--r--scripts/scan-tools.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index ade185a99..7b1446b76 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -237,6 +237,12 @@ if ! which pkg-config >/dev/null 2>&1; then
out=1
fi
+if ! which bc >/dev/null 2>&1; then
+ echo "You need bc to continue."
+ echo
+ out=1
+fi
+
cd $topdir
rm -rf tmp